# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-03-10 15:09
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0030_auto_20210303_1341'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='sms_logs',
            field=models.TextField(blank=True, default='', null=True, verbose_name='Смс логи'),
        ),
    ]
